package com.ruoyi.system.mapper;

import java.util.List;
import java.util.Map;

/**
 * @Description: TODO
 * @Author: huangcheng
 * @Date: 2021/8/31
 * @Version V1.0
 */
public interface So2Mapper {
    List<Map<String, Object>> queryDeviceStatic();

    int queryDeviceCount();
}
